Startpage: Search
Search from Startpage as JSON. 1 credit per successful call.
GET /v1/startpage/search
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
query | string | Required | Up to 500 characters |
language | string | Optional | english, deutsch, french, spanish, italian, portuguese, dutch, russian, chinese, japanese, arabic, all |
page | integer | Optional | Any |
safe_search | boolean | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/startpage/search?query=privacy+tips" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.